<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/diffsp2/tc/onlinemanual/000050Diff61SP2" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Actualizar precios para los requisitos en Preconfiguración de unidades (UEF)</Title>
		<Keyword ContextSensitive="No"><Level1> 
                                 Diferente en Infor ERP LN 6.1 FP2
                              </Level1>
			<Level2>actualizar precios para los requisitos en Preconfiguración de unidades (UEF)</Level2>
		</Keyword>
	</Header>
	<GeneralSection><Paragraph class="Default">En Infor ERP LN 6.1 FP2, puede definir un <Link href="/baanerp/tc/glossary/glossary#000450" role="glossary">precio de actualización</Link> para cada requisito en la sesión <Link href="/baanerp/tc/uef/tcuef0106m000" role="session">Requisitos (tcuef0106m000)</Link>. Si utiliza la <Link href="/baanerp/tc/glossary/glossary#000306" role="glossary">preconfiguración de unidades</Link> para configurar un artículo, para cada requisito que seleccione para una unidad preconfigurada, se añade el precio de actualización de los requisitos al precio de venta de la unidad preconfigurada.</Paragraph>
		<Paragraph class="Default">Puede configurar una unidad preconfigurada en la sesión <Link href="/baanerp/tc/uef/tcuef0102m000" role="session">Unidad preconfigurada (tcuef0102m000)</Link>.</Paragraph>
		<List><ListIntro>Para obtener más información sobre cómo configurar una unidad preconfigurada, consulte:</ListIntro>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000311" role="manual">Para configurar unidades preconfiguradas</Link>
			</ListItem>
			<ListItem><Link href="/baanerp/tc/onlinemanual/000358" role="manual">Preconfiguración de unidades como configurador simple en Control de ventas</Link>
			</ListItem>
		</List>
	</GeneralSection>
	<RelatedTopics><SectionTitle> 
                              Temas relacionados
                           </SectionTitle>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000311" role="manual">Para configurar unidades preconfiguradas</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000358" role="manual">Preconfiguración de unidades como configurador simple en Control de ventas</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/tc/onlinemanual/000300" role="manual">Resumen de preconfiguración de unidades</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
